CLOTHING WORN IN CANADA: 
CHANGING FASHIONS IN THE NINETEENTH CENTURY 

K.B. Brett 

     Leaders of fashion in the past were royalty, the nobility, and influential men and women. They achieved this position either by extravagance, or restraint, in their choice of attire: women usually chose the former approach by wearing larger hoops or higher headdresses, for example, than anyone else; men, such as Beau Brummel and Lord Byron, chose restraint. Only with the arrival of the first couturier, the designer-dressmaker Charles Worth to the elegant French Princess Eugnie in the 1850s, did the influence shift from the society woman to her dress designer. Today this is still a powerful influence, but now couturiers not only cater to wealthy women of fashion, but also to career women and active young people of moderate means. Mary Quant and the group of young London designers who introduced the mini-skirt are prime examples of this trend. One result of this change has been the split we see todays fashions for different life styles. No longer do young people long for the day when they can dress as grown-ups, as they did in the past.

     Canadian men and women, like their forebears in France, the British Isles, and the United States, were always eager for news of the latest fashions, but only those in cities and towns, with direct news from Paris, London or, later, New York and San Francisco, could hope to keep in touch with trends and fads. The more remote a town or village was, the longer it took these interesting bits of information to reach them. Frequently, it was neither economical nor practical to indulge in fashion. Many a young bride came to Canada with a stylish trousseau only to find there was no occasion for such finery until the land was cleared, the homestead built, and the farm established. Only then had the community enough leisure time to enjoy occasional social gatherings, and by that time the trousseau was usually out of date. Sometimes it was stowed away as a family heirloom. More often the clothes were made over or cut up into garments for the children.  

     If you walk down the main street of any town or city on a busy day, you seldom see everyone in the latest fashions. There is often a range of ten years, or even more. Usually it is the older men and women who are behind the times, and the young who are up to the minute; so it has always been. Many women in rural communities had only one good dress, whenever possible a silk one. If it was their wedding dress and was made of coloured material, rather than white, it could serve, with clever alteration, for Sunday best and special occasions for several years. These are the dresses that have been treasured. Some of them are now in museums, but most everyday wear has been used and re-used to the last fragment. At King's Landing, New Brunswick, bits of men's homespun clothing were found in the eaves of houses which were being dismantled and moved to the site. The good parts had been cut out, perhaps for quilt or other patches, and the remainder stuffed into crannies to keep out draughts. Many hooked, tufted, and catalogne rugs were made of used fabrics. Our ancestors were thrifty. 

     Most of the remaining clothing worn in Canada, or recorded in prints, drawings and photographs, dates from the nineteenth century. Only in our oldest provinces, the Maritimes and Qubec, are there a few prized examples of finery worn in Qubec City, Montral and Halifax. These elegant clothes give us some idea of what gala occasions must have looked like when everyone was dressed in their best. Penelope Winslow, writing from Halifax in 1784, describes such an occasion:   

     ...The last Assembly was amazingly brilliant, the Ladies Dress superb beyond what the New Englanders had seen before. Mrs. Wentworth stood first in fashion and magnificence her [husband was later Governor]. Her Gown and Petticoat of sylvan tissue trimmed with Italian Flowers and the finest blond Lace, a train four yards long, her hair and wrists ornamented with real Diamonds. Miss Duncan was elegant in fawn coloured  satin covered with crepe, black velvet waste, pearl sprigs in her hair, no feathers or  flowers. She was much admired as was Kitty' Taylor in unadorned White,  Lady and Miss Bayley figured in a profusion of waveing [sic] Plumes and Flowers....

     All this was about to change and Kitty Taylor, "in unadorned White", gives us a hint. A fashion was coming in for simple muslin dresses, preferably white, held in by a wide sash. It was called a chemise dress. Stiff, brocaded silks, hoops, panniers, and high hair creations were going out. Some older women regretted this change and clung to their old-fashioned dresses, but Edward Winslow did his best to keep his wife in the new fashion of which he approved. Writing to her from Halifax in 1785, he tells her "... I have also got you another loose muslin gown made in the new stile sic]..."

     This change in women's fashions is often associated with the French Revolution, with which it coincided and by which it was stimulated, but we can see, by Edward Winslow's letter, that it had begun before that. It had its origins in the easier fitting, more casual wear of English women who lived most of their lives on their husbands' country estates, not at court as did the French nobility. This comfortable attire appealed to fashionable French women, and suited the French cult for pastoral pursuits, led by Marie  Antoinette. They prided themselves on dressing in the English style. By 1790 these country clothes had been adopted in Paris, the centre of fashion. All subsequent innovations, such as the classical influence which arrived in the mid-1790s, were of French origin. Canadian women quickly followed every change, and wrote home for the latest fashion news and, if possible, a gown. A gown, in this sense, meant sufficient material to produce a dress. The cut of the chemise dress was so simple it could be made at home since every woman knew how to sew; sewing was an essential part of every little girl's education. 

     Very few of these simple dresses which were worn here have come down to us; even those of the early nineteenth century, which had fitted bodices and narrower skirts, are rare. They could all be cut up easily and made into other useful articles. Those dresses that have survived are of white muslin, checked gingham, and fine, soft silks. 

     Men's fashions also changed in the late eighteenth century. This too resulted from English influence and gained England the position of leader in men's fashions, a position she held throughout the nineteenth century. Fine, English wool broadcloth now replaced colourful velvets and satins for evening wear. Quality counted most and colours were sombre dark blue, plum, brown, bottle green and, to a lesser extent, black. Cut and perfect fit were of primary importance. 

     Men's clothing has always had a tendency to develop from informal to formal. The frock coat was first worn as a riding coat, with turn down collar in the eighteenth century, but became increasingly formal in the nineteenth. Trousers were, at first, work clothes for those engaged in outdoor labour. By the first decade of the nineteenth century they were daytime wear and, by mid-century, were accepted evening dress. 

     During the late eighteenth century the top hat was introduced as sporting attire. By the beginning of the nineteenth century it was general wear, replacing the tricorne of the previous century. Top hats were, preferably, of beaver or wool felt; the silk hat first appeared in the 1790s. Invented by a London haberdasher, John Hetherington, in 1797, it caused quite a stir with its brilliant, rather flashy, sheen. For this reason the silk hat was not immediately accepted by smart gentlemen but, by the 1830s it had replaced the beaver hat, causing enormous loss to the Canadian fur trade. 

     Such were the fashions one might have seen worn by belles and their escorts at social gatherings in towns and villages of Eastern Canada in the early years of the nineteenth century, but it was not always easy to obtain finery.  One young man was said to have borrowed a wedding ring for his bride, as one could not be found at the time of the marriage.  Shipments of goods from abroad arrived when lakes, rivers and Hudson Bay were navigable and roads were passage.  Arrivals of new shipments were advertised in local newspapers.  They included accessories such as shawls, handkerchiefs, boots, shoes, bonnets, gloves, ribbons, laces and fans.  There were also many kinds of fabrics, mostly wools and cottons, and sewing equipment such as needles, pins, thread, scissors and thimbles.  These shipments were immediately snapped up by local fashionabels, seamstresses, and tailors.  Because supplies, though varied, were limited, buyers who had to travel long distances fared less well than locals and often arrived after stock had run out.

     The further away from a town or village people were, the more dependent they were on their own resources; there were many such areas, particularly in New Brunswick and Ontario, which were just starting to be opened up at the beginning of the nineteenth century. Women with skill and imagination could handle all the sewing required for household goods and dressmaking, but tailoring and shoemaking were other matters. Even so, there were women who made clothes for men of the family, and men who tanned hides and made their own shoes. Deacon Elihu Woodworth, of Grand Pr, Nova Scotia, mentions preparing leather and making his own shoes in his diary of 1835-36. Many people resorted to the native moccasin, sometimes of necessity, but more often for practicality and comfort. 

     On the shores of the St. Lawrence River and in Nova Scotia where settlements had begun earlier than elsewhere, there were villages which had long had their own shoemakers, weavers and dressmakers. Shoemakers were one of the most urgently needed craftsmen in new settlements where heavy labour necessitated the frequent replacement of shoe leather. Among the Loyalists who sailed from New York on the Union in 1783 for Saint John, New Brunswick, there were eight shoe-makers. 

     Once the land was cleared, sheep were obtained to provide wool for weaving blankets, yard goods for clothing, and yarn for knitting caps, scarves, mitts, socks and underwear for all the family. In the National Museum of Man there are examples of knitted underwear which were worn by Newfoundland fishermen; they show hard wear, many parts having been reknitted. 

     Flax was grown, where possible, for weaving linen household goods, underwear, and men's shirts. Sometimes there was a man who had been a weaver in the old country, or in the United States, and he would weave for the community during the winter months when there was less work on his land. Samuel Fry, of Vineland, Ontario, was such a worker; the account books of this excellent craftsman show that he was a seasonal weaver, filling his orders in the quiet winter months. 

     It was a busy life for those self-sufficient settlers. Even the children had their tasks. Many learned to be useful assistants at an early age. Little ones became proficient in winding wool on bobbins for the weaver of the family. This life pattern continued well into the nineteenth century as settlements spread across the country. The women had little time for fashion, much as they may have wished for it. Some lucky ones, with relatives in the British Isles and elsewhere, had parcels of goods sent out to them and often shared generously with their less fortunate neighbours. 

     Both men and women wore homespuns for winter. The women's homespun skirts, worn with jackets or bodices, were not part of the early nineteenth-century fashion picture. They had been worn in the eighteenth century and, being warm and practical, were popular here. John Lambert, travelling in Qubec in the years 1806-1808, mentions the dress of habitant women being old fashioned. Some of it may have reflected traditional dress, brought from France during the French regime. Lambert also noted that both men and women wore  cloth of their own manufacture. Here is one of his descriptions of the men's clothes: 

     ...The dress of the Habitant is simple, and homely. It consists of a long-skirted coat or frock, of dark grey colour, with a hood attached to it, which in winter time, or wet weather, he puts over his head. His coat is tied around the waist by a worsted sash of various colours, ornamented with beads. His waistcoat and trousers are of the same cloth. A pair of moccasins, or swamp boots, complete the lower part of the dress Upon his head is a bonnet rouge, or in other words, a red nightcap....  

     Many travellers in Qubec commented on the grey homespun clothing they saw. The sash mentioned was the famous, braided ceinture flche. 

     Men working outdoors wore overalls, first called "overhauls." These useful garments were introduced in the eighteenth century as cavalry equipment to protect, from splashing, the white breeches which were part of the uniform. They appeared as civilian clothing in early nineteenth century Ontario account books. Some men, particularly early voyageurs and explorers, adopted the natives' deerskin leggings. Not only were they comfortable, they were also excellent protection against mosquitoes and other biting insects which infested the wilds. Settlers depended on smudges and smoke from their wood fires for protection. Heavy-duty, roomy shirts, red flannel homespun for winter and linen and cotton for summer, were worn with overalls. 

     Heavy clothing for protection against our severe winters was of great importance, especially to newcomers unused to the cold. Garments with fur, either on the outside or the inside, were most desirable. Coats, cloaks, bonnets, mittens, and leggings were made or lined with it. Coats of duffle or Hudson's Bay blankets were worn right cross the country. Many women's garments were padded with wool or cotton batting: bonnets, of silk or wool, called "storm bonnets", petticoats, capes, jackets and even silk dresses. There is a handsome padded silk dress in the New Brunswick Museum. Heavy woollen shawls were kept in a handy place to throw on when venturing out to the barn or the woodpile on cold stormy days. Men wound long, wide scarves about themselves; one, in the Royal Ontario Museum, was worn by a clergyman when travelling from parish to parish on horseback. In those parts of the country where cold was extreme, as many layers of clothing as possible were required. 

     An early description by Andrew Graham, in his Observations on Hudson's Bay 1767-91, gives a vivid picture of winter wear. It included a mooseskin coat, except in the coldest weather when he wore a beaver coat with the fur inside, a flannel-lined cloth waistcoat with sleeves, and flannel-lined deerskin breeches. Over these he wore Indian-style wool leggings, tied below the knee with strings or Indian garters, and moccasins on his feet with three pairs of long socks of duffel or blanketing inside. A piece of leather or cloth, stitched to the tops of the moccasins and wrapped around his ankles, kept out cold and snow when travelling. His cap was of cloth lined with flannel. It had a shoulder-length flap or cape which tied under the chin. A chin-cloth of beaver, duffel, flannel, or blanketing, tied on with strings on the top of his head, protected his face. It left only his eyes, nose, and mouth exposed to the cold. Beaver mittens, with the fur outside to protect the face when needed, completed the outfit. It was a mixture of Indian and European dress. 

     Here is another description, this one written by Bard MacLean, who settled in Cape Breton in 1819. "...However good your trousers are, they'll do no good without two pairs of stockings and hair lined moccasins that are tightly laced with thongs. Its the latest fashion with us to wear the hide, hair and all, just as it comes stripped from the beast the day before." This is translated from a Gaelic poem in Highland Settler by Charles W. Dunn. Dunn notes that the Scottish settlers in Cape Breton often preferred their native "mogans" which he describes as "...a sort of knitted slipper strengthened with several layers of cloth sewn to the soles. Comfortable and reliable in deep dry snow when tied on tightly over warm stockings, they are still used by settlers' descendants when they have occasion to go into the woods in the winter for their supply of firewood..." Actually, mogans are heavy footless stockings and cloth would have been sewn on for soles, to make them usable in winter. No doubt other settlers wore the same kind of foot gear the Selkirk settlers, for instance, on their long winter trek to the Red River in 1812 and 1813. 

     John Lambert tells us of other kinds of winter footwear he saw in Qubec where: 

     ...the quantity of snow and ice render it absolutely necessary for the inhabitants to provide themselves with outer shoes, shod with iron spikes or creepers. These they call galoshes and are most frequently used in the fall and spring of the year, when it generally freezes and thaws in succession for two or three weeks. After the snow is well settled on the ground and it becomes dry walking, they make use of Shetland hose and list shoes, which are worn over their boots and shoes and have the effect of keeping the feet both warm and dry which they prevent slipping about...  

     None of this protective and occupational clothing had anything todo with fashion except where women's garments are mentioned. These often had a hint of changing styles. When Eaton's published a Winnipeg, as well as a Toronto, edition of its mail-order catalogue, there were more pages of fashionable fur garments in the Winnipeg than in the Toronto edition. There was a greater demand for stylish furs in the prairie provinces, where winters were severe. 

     As we move on in the nineteenth century we find, even when materials were more easily obtainable, thriftiness pervading women's fashions. Dresses from the 1820s to 1840s made with short sleeves and open necklines, have extra wrist-length sleeves and little capes to make them suitable for daytime wear. Anne Langton of Sturgeon Lake, Ontario, so successfully altered a dress brought by her to Canada in 1837 that she had enough material left over for a little cape, after she had cut the unfashionably wide sleeves down to more stylish narrow ones. This practice also worked the other way round. A dress in the Royal Ontario Museum had wide pagoda sleeves of the 1850s but, on close examination, it was found that they had been made out of a matching little elbow-length cape. Such capes were no longer fashionable in the 1850s. Around the same time the crinoline came on the market. This solution to the problem of weight and bulkiness was immediately accepted. Crinolines were unwieldy to wear about the house but anyone with any pretention to fashion wore one when she went out, especially for an evening occasion. W.J. Healy in Women of Red River, tells how Mrs. William Cowan, born in 1832 on the east bank of the river in what is now part of Winnipeg, remembered an aunt insisting she should wear a hoop skirt: "My dear Harriet," she exclaimed, "you cannot possibly go out as you are."

     The hoops, of which crinolines were composed, were manufactured and sold in carefully graded sizes to follow the fashionable curve of the skirt. As well, there seem to have been homemade efforts, some with disastrous results. Lieutenant Charles W. Wilson describes one he saw at a party' in Victoria, B.C. in 1859: 

     ...the ladies were very nicely dressed & some of them danced well, though they would look much better if they learned to wear their crinolines properly. It is most lamentable to see the objects they make of themselves, some of the hoops are quite oval, whilst others had only one hoop, rather high up, the remainder of the dress hanging down perpendicularly. 

     Words failed him at this point and he made a sketch of the unsuccessful attempt to be fashionable.

     Communications were improving in many places by themid-nineteenth century. With more and better roads, supplies were more readily available; there were greater quantities and more choice. Consequently, as communities prospered and industrialization advanced, there were more ready-made goods in the shops. The practice of making everything possible in the home, as well as making over and making do, were no longer a necessity in those areas. Nevertheless Catherine Parr Traill, in her book The Canadian Settler's Guide published in 1855, strongly recommends homespun for garments because it  is much more durable than any that is bought at the factory or in the stores.   

     It was also cheaper. She also tells us that should the settler not know how to spin, there were "spinning girls" who could do this. This was important because it was customary to take one's own yarn to the local professional weaver, or woollen mill, to be woven as desired. A related practice, that of taking wool as sheared from the sheep to a mill and getting a finished blanket in return or as part payment, depending on the amount of wool offered, continued in some rural areas well into the twentieth century. There were also women who could be hired to knit socks, stockings, mitts and other articles for large families. This was often a full-time job. 

     By 1856 there was a practical domestic sewing machine on the market, but not until about 1860 is much machine sewing found on garments and then only for the main seams. Formerly these were usually sewn in the time-consuming, but durable, back stitch which could take considerable stress and strain. Highly skilled dressmakers and tailors, particularly the latter who were proud of their workmanship, were reluctant, at first, to adopt the sewing machine. Seamstresses feared they would lose their jobs with the introduction of this form of mechanization, but this timesaver was here to stay and it proved to be a godsend for the busy housewife. Nevertheless, fine dressmaking and tailoring was always hand finished right through to the end of the century and long after that. 

     Tailors subscribed to the highly respected and informative English publication Tailor and Cutter, which dates back to 1866. Both they and dressmakers kept a selection of fashion plates with an array of styles for their customers to choose from. Another form of communication, which became widespread after the middle of the century, was the distribution of an increasing number of women's journals which contained fashion news, illustrations and sometimes, patterns. 

     English women's journals, sent out since the beginning of the century, were passed around from hand to hand. American ones followed, notably Godey's Lady's Book, a monthly which first came out in 1830 and continued to nearly the end of the century. Another, with a circulation over the same period, was Peterson's Magazine, but the one most concerned with fashion was Demorest's Magazine. It began in 1860 as a quarterly publication of patterns, but became a monthly fashion magazine in 1865 and continued in print into the 1890s. All these publications turn up from time to time in Canadian attics. The earliest Canadian journal with fashion notes was the New Dominion Monthly, first published in Montral in 1867. A more ambitious publication was L'Album de la Minerve which contained fashion plates and pattern inserts; its first number appeared in January 1872. Another Canadian magazine was Ladies' Journal which ran through the 1880s and 1890s. Patterns and instructions for embroidery, knitting, crocheting, lace making and even hair jewellery were included in some of the journals. Many of the patterns were for costume accessories, ranging from house caps to bedroom slippers, and others were for household articles such as cushion covers, antimacassars and tea-cosies. 

     In 1884 the T. Eaton Company brought out their first mail-order catalogue. The Robert Simpson Company followed suit ten years later. The catalogues were issued twice a year and contained a wide range of ready-made garments. By 1897 made-to-order garments could be obtained from Eaton's through the catalogue. 

     From the mid-nineteenth century on there was an increasing emphasis on sports for both men and women. Sporting clubs opened up in many communities. The number of skating, curling and snowshoeing clubs and also those for summer sports such as tennis and bicycling increased as the century advanced, as well as those for team games such as hockey, football and lacrosse. Some of these sports had long been enjoyed by enthusiastic individuals and groups. Snowshoeing, as developed by the native peoples, had been adopted by the earliest white settlers as a boon for winter travel. 

     Men's clothing was more adaptable to such activities than women's. An ankle-length skirt, called a walking skirt, was as far as women would go in adapting fashions to sports and fashion magazines did not encourage them to go further. Women retained the fashionable silhouette and many depicted in engravings of skating parties in the 1870s and 1880s appear to be wearing bustles. 

     Tennis was played, in the 1880s, in the new knitted pullover called a jersey, but with a bustle skirt. The one exception to stylish attire for sports was the riding habit, which required a specially constructed skirt for riding sidesaddle, as all women did until near the end of the century. The garment had evolved for comfort and, more importantly, for safety. Some enthusiastic horsewomen in Alberta, in the 1890s, rode astride; they wore voluminous culottes, which looked like skirts when the women were not on horseback. 

     A sporting garment which came in for women in the second half of the nineteenth century was the bathing suit. It consisted of a dress with matching drawers. An illustration of bathing fashions in the summer 1870 issue of New Dominion Monthly shows a knee-length dress, or tunic, over baggy trousers which came down to the ankles.

     It is doubtful that all women and young girls accepted the short tunic. The drawers, or trousers, shortened year by year until they reached mid-calf and were worn with stockings and flat shoes with cross-lacing around the ankles. By the 1880s a blouse and drawers with separate skirt had come in. Flannel and, later, serge were the recommended materials for these garments. Men and women did not bathe together. Men wore nothing when going in for a dip until the last quarter of the century, when mixed bathing became permissible. Children were more likely to wear bits of underwear, rather than a proper bathing suit. Emily Carr describes going swimming in a nightdress when she was a child and how it rose and floated around her on the surface of the water. 

     The decade of the bicycle craze was the 1890s; it gave many girls and women an illusion of freedom as they whizzed along the highways and byways. The preferred cycling attire was either a suit with stylish jacket, or blazer, and walking-length skirt, or a skirt and blouse in summer, but there were also specially designed bicycling costumes which included matching breeches. 

     The two-piece tailored suit evolved in England from the two-piece dress of the 1880s. By the 18905 it was accepted outdoor daytime wear, especially by the increasing numbers of working girls and career women. Worn with a mannish, high-collared blouse and bow tie, this practical outfit reflected the growing demand for women's rights. This is not surprising; numerous societies, in both England and the United States, were engaged, at that time, in furthering the position of women in the business world. 

     Another practical outfit of the 1890s was the blouse and skirt. A mannish, white cotton blouse, with the fashionable leg-o'mutton sleeves, and a black skirt, was standard wear for office and factory work. Blouses and skirts could be bought ready-made and both Eaton's and Simpson's catalogues of the second half of the 1890s showed at least one page of different styles. It is interesting to note in those catalogues how long the big sleeve continued to be worn, even though it had passed out of style. 

     There were also evening blouses and they were of much more complicated construction than the everyday white cotton ones. Like dress bodices, they were heavily boned and laden with laces, beadwork, ribbons and fringe. Throughout the 1890s the upper part of the body was the focal point. The skirt, in contrast, was plain; it fitted closely over the hips and then flared to the floor. 

     The favourite outdoor wear of the decade was a waist-length cape. This was circular in form and had a flaring stand-up collar. It was often heavily trimmed, especially for evening wear. Coats and jackets were fitted and followed the silhouette of the dress, a silhouette which carried over into the twentieth century. 

     The nineteenth century is one of the most interesting centuries in the history of fashion. Silhouettes changed almost from decade to decade, but a close study reveals that none of these changes were sudden; each evolved out of the previous one. To us they seem increasingly restrictive and, for fashionable women, they were, especially as corsetting increased through the second half of the century. It was almost as if women were being imprisoned to prevent them from enjoying the freedom they were fighting for. It is unlikely that the majority of women in Canada, leading active lives in towns, villages, and small communities, succumbed to the dictates of fashion, except for church on Sundays and special occasions. One could wish that more everyday clothing survived to prove this point.  

